.story0{
	width:400px;
	height:342px;
	position:relative;
	overflow:hidden;
	/*float:left;*/
	margin:0 30px 0 0;
	background:url(../../../../../images/storey/story0.gif);
}
.story0 img{
	position:absolute;
	left:0;
	top:0;
	z-index:10;
}
.story0 ul{
	padding:0;
	margin:0;
	position:relative;
}
.story0 li{
	position:absolute;
	display:none;
	background-repeat:no-repeat;
	width:400px;
	height:342px;
	top:0;
	left:0;
}
.story0 li a{
	display:block;
	text-indent:-9999em;
	overflow:hidden;
	position:absolute;
}
.story0 li span{
	position:absolute;
	bottom:-20px;
	left:300px;
	font-size:16px;
	line-height:19px;
	font-weight:bold;
	text-transform:uppercase;
	color:#ff9a34;
	z-index:5;
}
.story0 li.activeshop{
	display:block;
}
.story0 li.s00_1 a{
	width:213px;
	height:231px;
	top:0px;
	left:0px;
	background:url(../../../../../images/storey/story0/s00_1.png) no-repeat;
}
.story0 li.s00_2 a{
	width:126px;
	height:231px;
	top:0px;
	left:213px;
	background:url(../../../../../images/storey/story0/s00_2.png) no-repeat;
}
.story0 li.s00_0 a{
	width:18px;
	height:9px;
	top:240px;
	left:66px;
	background:url(../../../../../images/storey/story0/2.png) no-repeat;
}
.story0 li.s01 a{
	width:19px;
	height:16px;
	top:242px;
	left:317px;
	background:url(../../../../../images/storey/story0/s01.png) no-repeat;
}
.story0 li.s01a a{
	width:9px;
	height:9px;
	top:241px;
	left:45px;
	background:url(../../../../../images/storey/story0/1a.png) no-repeat;
}
.story0 li.s02 a{
	width:15px;
	height:9px;
	top:241px;
	left:90px;
	background:url(../../../../../images/storey/story0/2.png) no-repeat;
}
.story0 li.s03 a{
	width:40px;
	height:59px;
	top:262px;
	left:54px;
	background:url(../../../../../images/storey/story0/3.png) no-repeat;
}
.story0 li.s03a a{
	width:30px;
	height:57px;
	top:262px;
	left:89px;
	background:url(../../../../../images/storey/story0/3a.png) no-repeat;
}
.story0 li.s04 a{
	width:17px;
	height:12px;
	top:240px;
	left:115px;
	background:url(../../../../../images/storey/story0/4.png) no-repeat;
}
.story0 li.s05 a{
	width:24px;
	height:17px;
	top:277px;
	left:139px;
	background:url(../../../../../images/storey/story0/5.png) no-repeat;
}
.story0 li.s06 a{
	width:17px;
	height:12px;
	top:240px;
	left:139px;
	background:url(../../../../../images/storey/story0/6.png) no-repeat;
}
.story0 li.s07 a{
	width:24px;
	height:17px;
	top:277px;
	left:164px;
	background:url(../../../../../images/storey/story0/7.png) no-repeat;
}
.story0 li.s08 a{
	width:17px;
	height:12px;
	top:240px;
	left:163px;
	background:url(../../../../../images/storey/story0/8.png) no-repeat;
}
.story0 li.s09 a{
	width:39px;
	height:38px;
	top:277px;
	left:173px;
	background:url(../../../../../images/storey/story0/9.png) no-repeat;
}
.story0 li.s010 a{
	width:25px;
	height:12px;
	top:240px;
	left:188px;
	background:url(../../../../../images/storey/story0/10.png) no-repeat;
}
.story0 li.s011 a{
	width:17px;
	height:24px;
	top:292px;
	left:214px;
	background:url(../../../../../images/storey/story0/11.png) no-repeat;
}
.story0 li.s012 a{
	width:24px;
	height:35px;
	top:292px;
	left:232px;
	background:url(../../../../../images/storey/story0/12.png) no-repeat;
}
.story0 li.s013 a{
	width:33px;
	height:54px;
	top:299px;
	left:256px;
	background:url(../../../../../images/storey/story0/13.png) no-repeat;
}
.story0 li.s014 a{
	width:89px;
	height:61px;
	top:279px;
	left:313px;
	background:url(../../../../../images/storey/story0/14.png) no-repeat;
}
.story0 li.s015 a{
	width:6px;
	height:12px;
	top:278px;
	left:292px;
	background:url(../../../../../images/storey/story0/15.png) no-repeat;
}
.story0 li.s016 a{
	width:6px;
	height:6px;
	top:258px;
	left:230px;
	background:url(../../../../../images/storey/story0/16.png) no-repeat;
}
.story0 li.s017 a{
	width:30px;
	height:8px;
	top:250px;
	left:265px;
	background:url(../../../../../images/storey/story0/17.png) no-repeat;
}
.story0 li.s018 a{
	width:20px;
	height:10px;
	top:241px;
	left:290px;
	background:url(../../../../../images/storey/story0/18.png) no-repeat;
}
.story0 li.s019 a{
	width:10px;
	height:12px;
	top:244px;
	left:319px;
	background:url(../../../../../images/storey/story0/19.png) no-repeat;
}
.story0 li.s020 a{
	width:13px;
	height:7px;
	top:248px;
	left:359px;
	background:url(../../../../../images/storey/story0/20.png) no-repeat;
}
.story0 li.s021 a{
	width:25px;
	height:6px;
	top:264px;
	left:327px;
	background:url(../../../../../images/storey/story0/21.png) no-repeat;
}
.story0 li.s022 a{
	width:16px;
	height:10px;
	top:253px;
	left:243px;
	background:url(../../../../../images/storey/story0/001.png) no-repeat;
}
.story0 li.s023 a{
	width:6px;
	height:6px;
	top:245px;
	left:230px;
	background:url(../../../../../images/storey/story0/16.png) no-repeat;
}
.story0 li.s024 a{
	width:6px;
	height:6px;
	top:307px;
	left:292px;
	background:url(../../../../../images/storey/story0/16.png) no-repeat;
}
.story0 li.s025 a{
	width:57px;
	height:63px;
	top:199px;
	left:11px;
	background:url(../../../../../images/storey/story0/25.png) no-repeat;
}
.story0 li.s026 a{
	width:6px;
	height:6px;
	top:235px;
	left:230px;
	background:url(../../../../../images/storey/story0/16.png) no-repeat;
}